Subject: Re: grub2 with SPARC support available for testing



Hello!

A quick follow up since several people seem to have not read the
instructions carefully enough.

1) You have to use the version with the "+sparc64" suffix in the
version number available from the "unreleased" repository.

*This* is the correct version:

[email protected]:~# apt-cache policy grub2
grub2:
Installed: (none)
Candidate: 2.02~beta3-3+sparc64
Version table:
2.02~beta3-3+sparc64 500
500 http://ftp.ports.debian.org/debian-ports unreleased/main sparc64
Packages
[email protected]:~#

The standard grub2 package from "unstable" does *not* include
Eric's patches.

2) Please send any reports to *this* mailing list. Please do *not*
send me any private mail. These issues are supposed to be discussed
on the list and in public so others can see the discussion as well,
including upstream developers.

Thanks,
Adrian

--
.''`. John Paul Adrian Glaubitz
: :' : Debian Developer - [email protected]
`. `' Freie Universitaet Berlin - [email protected]
`- GPG: 62FF 8A75 84E0 2956 9546 0006 7426 3B37 F5B5 F913

...



Programming list archiving by: Enterprise Git Hosting